Name: MALDIquant
Homepage: http://strimmerlab.org/software/maldiquant/
Reference:
  Author: Gibb, Sebastian and Strimmer, Korbinian
  DOI: 10.1093/bioinformatics/bts447
  Eprint: http://bioinformatics.oxfordjournals.org/content/28/17/2270.full.pdf+html
  Journal: Bioinformatics 
  Number: 17
  Pages: 2270-2271
  PMID: 22796955
  Title: MALDIquant: a versatile R package for the analysis of mass spectrometry data
  URL: http://bioinformatics.oxfordjournals.org/content/28/17/2270.abstract
  Volume: 28
  Year: 2012

Repository: http://cran.r-project.org/web/packages/MALDIquant/index.html

